Subject: RE: Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 12:35:28 -0700 (PDT)

Hi Chris,

I have printed 96000326 and 96029358 (which is terminated)  and I can mail by interoffice mail if you would like. However, contract 96058895 is actually a GTC which was created because there is not a Master contract in place at this time.

Thanks,
Sharon
 -----Original Message-----
From: 	Hernandez, Elizabeth L.  
Sent:	Monday, August 06, 2001 12:38 PM
To:	Gonzales, Sharon
Cc:	Germany, Chris
Subject:	FW: Contracts 

Chris Germany is requesting contract copies for the following deals. I checked in live-link to see if I was able to find anything, but didn't have any luck.  Would you please pull contract copies for Chris Germany on the following contract numbers.

	Sitara #			Contract #
	756168			96000326
	756186			96058895	This is a deal acquired from CES.
	756465			96029358
	
Please let me know what you find or call me with any questions.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, August 06, 2001 12:03 PM
To:	Hernandez, Elizabeth L.
Subject:	Contracts 

How would I get contract copies for the following deals?

Deal #
756168
756186
756465

I also believe deals 756168 and 756186 are the same.  I sent a message to Kimat to check this out.